﻿html
{
  font-size: 100%; /* IE hack */
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
body
{
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 62.5%;
}

h1
{
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  margin: 0px;
  padding: 5px 0px 5px 0px; /*background-image: url(Images/arrowtitlesmall.gif);*/ /*background-image: url(Images/OnlineAccount/arrowtitlesmall.gif);*/
  background-repeat: no-repeat;
  background-position: left center;
}




/* START BASIC STRUCTURAL FORMATTING */
#pagewidth
{
  width: 773px;
  margin: 0px;
  padding: 0px;
}
#skiptocontent
{
  height: 1px;
}
#header
{
  position: relative;
  width: 721px;
  padding: 0px 0px 0px 52px;
  margin: 29px 0px 0px 0px;
}
/* position logo */
#logo
{
  float: left;
  margin: 0px 2px 0px 0px;
  padding: 0px;
  height: 100px;
}
#banner
{
  float: right;
  margin: 0px;
  padding: 0px;
  height: 100px;
}
#breadcrumb
{
  clear: both;
  margin: 0px 0px 0px 96px; /*width: 615px;*/
  padding: 6px 0px 14px 52px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  color: #000;
  background-color: #FFF;
  background-image: url(Images/breadcrumbbottomborder.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
}
/* START BREADCRUMB TEXT STYLES */
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active
{
  text-decoration: none;
  color: #000;
  padding: 0px 3px 0px 3px;
}
#breadcrumb a:hover
{
  text-decoration: none;
  color: #008fac;
  padding: 0px 3px 0px 3px;
}
.breadcrumbcurrent
{
  color: #a4a5a7;
  font-weight: normal;
  padding: 0px 3px 0px 3px;
}
/* START FOOTER STYLES */
#footer
{
  clear: both;
  background-color: #FFF;
  margin: 0px 0px 10px 106px;
  padding: 0px 0px 10px 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  color: #a4a5a7;
}
#footerlinks
{
  margin: 0px;
  padding: 8px 0px 5px 52px;
}
#footerlinks a:link, #footerlinks a:visited, #footerlinks a:active
{
  text-decoration: none;
  color: #514641;
  padding: 0px 3px 0px 3px;
}
#footerlinks a:hover
{
  text-decoration: none;
  color: #008fac;
  padding: 0px 3px 0px 3px;
}
#backtotop
{
  margin: 2px 0px 2px 30px;
  padding: 3px 22px;
  background-color: #514641;
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.0em;
  color: #FFF;
}
#backtotop a:link, #backtotop a:visited, #backtotop a:active
{
  text-decoration: none;
  color: #FFF;
  padding: 0px 3px 0px 3px;
}
#backtotop a:hover
{
  text-decoration: none;
  color: #CCC;
  padding: 0px 3px 0px 3px;
}

#copyright
{
  display: none;
}
/* hides print format copyright statement */
/* END FOOTER STYLES */
/* START BASIC STYLES FOR PAGE CONTENT */
/* start styles for page title */
#pagetitle
{
  margin: 0px 0px 0px 106px;
  padding: 0px 0px 0px 52px;
  background-color: #FFF;
}
#pagetitle h1
{
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  margin: 0px;
  padding: 5px 0px 5px 0px;
  background-repeat: no-repeat;
  background-position: left center;
}

.content
{
  margin: 0px 0px 0px 106px;
  width: 800px;
  padding: 6px 0px 14px 52px;
}

#bottomborder
{
  margin-top: 5em;
  margin-left: 100px;
  font-family: Verdana;
  color: #FFFFFF;
  background-color: #000000;
  font-size: 0.8em;
  padding-left: 10px;
}

.siteMapPath
{
  clear: both;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: normal;
  color: #000;
  background-color: #FFF;
}

.siteMapPath a
{
  text-decoration: none;
  color: #000;
}

.siteMapPath a:hover
{
  text-decoration: none;
  color: #008fac;
}

h2
{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 0px;
  padding: 5px 0px 5px 0px;
  font-size: 1.4em;
  color: #FF0000;
  background-repeat: no-repeat;
  background-position: left center;
}

DIV .table-row
{
  /*background: NONE #FFFFCC;*/ /*border: solid #000000 1px;*/ /*color: #000000;*/
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0;
  text-align: left;
  width: 100%;
  font-size: 1.1em; /*border-top: solid white 5px;*/
  border-top: 5px;
  clear: both;
}

DIV .left-container
{
  border-width: 1px;
  float: left;
  margin: 5px 5px 5px 0px;
  padding: 0;
  width: 250PX;
}

DIV .right-container
{
  border-width: 1px;
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
}

DIV .one-container
{
  border-width: 1px;
  /*float: left; Removed as it caused a problem in IE8 */
  margin: 0px 5px 5px 0px;
  padding: 0;
  width: 600PX;
}

/* USER CONTROLS STYLING */
DIV .usercontrol-row
{
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0;
  text-align: left;
  width: 100%;
  font-size: 1.1em;
  border-top: 5px;
  clear: both;
}

DIV .usercontrol-left-container
{
  border-width: 1px;
  float: left;
  margin: 5px 5px 5px 0px;
  padding: 0;
  width: 250PX;
}

DIV .usercontrol-right-container
{
  border-width: 1px;
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
}

DIV .usercontrol-small-left-container
{
  border-width: 1px;
  float: left;
  margin: 5px 5px 5px 0px;
  padding: 0;
  width: 120PX;
}

DIV .usercontrol-small-right-container
{
  border-width: 1px;
  float: right;
  margin: 5px 5px 5px 0px;
  padding: 0;
  width: 120PX;
}

DIV .button-container
{
  border-width: 1px;
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
  text-align: right;
  width: 469PX;
}

DIV .button-container2
{
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
  text-align: right;
  width: 212PX;
}

DIV .usercontrol-midwideleft-container
{
  border-width: 1px;
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
  width: 410px;
}

DIV .usercontrol-wideleft-container
{
  border-width: 1px;
  float: left;
  margin: 5px 5px 5px 0px;
  padding: 0;
  width: 510px;
}

DIV .working
{
  font-size: 1.4em;
  color: #514641;
  display: none;
}

#helplink
{
  margin: 0px 0px 2px 30px;
  padding: 0px 22px 3px 22px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.0em;
  color: #FFF;
}

.collapsePanel
{
  width: 590px;
  height: 0px;
  background-color: #d4d2cd;
  overflow: hidden;
  color: #000000;
}

.collapsePanelHeader
{
  color: Black;
  background-color: white;
  padding: 5px;
  cursor: pointer;
  vertical-align: middle;
}

.GradientBackground
{
  background-image: url(Images/OnlineAccount/Gradient1.png);
  background-repeat: repeat-y;
}

#recaptcha_image img
{
  width: 210px;
  height: 57px; /*border: solid 1px #514641; */
}
#recaptcha_image
{
  width: 210px;
  height: 57px;
  margin: 3px 0 5px 0;
}

#hor-minimalist-b
{
  border-collapse: collapse;
}

#hor-minimalist-b th
{
  font-size: 1.1em;
  font-weight: normal;
  background-color: #C8C7B2;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  padding-top: 10px;
  padding-right: 8px;
  padding-bottom: 10px;
  padding-left: 8px;
}

#hor-minimalist-b td
{
  font-size: 1.1em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  padding-top: 6px;
  padding-right: 8px;
  padding-bottom: 6px;
  padding-left: 12px;
  margin-right: 0;
}

.hor-minimalist-b-alternative
{
  background-color: #F3F2E7;
}

.hor-minimalist-b
{
  border-collapse: collapse;
}

.hor-minimalist-b th
{
  font-size: 1.1em;
  font-weight: normal;
  background-color: #C8C7B2;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  padding-top: 10px;
  padding-right: 8px;
  padding-bottom: 10px;
  padding-left: 8px;
}

.hor-minimalist-b td
{
  font-size: 1.1em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  padding-top: 6px;
  padding-right: 8px;
  padding-bottom: 6px;
  padding-left: 12px;
  margin-right: 0;
}


.TabLink a:link, .TabLink a:visited, .TabLink a:active
{
  text-decoration: none;
  color: #000;
  padding: 0px 3px 0px 3px;
}

.MessageText
{
  font-size: larger;
  color: #6D99DB;
}

.BlankBtn
{
  background-image: url('Images/Blank64.gif');
  font-size: medium;
  position: relative;
  border: none 0px;
  width: 85px;
  height: 30px;
  cursor: pointer;
  background-color: #FFFFFF;
  font-family: Calibri, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  color: #4A5F6E;
  font-weight: bold;
}

.BlankBtnDisabled
{
  background-image: url('Images/Blank64.gif');
  font-size: medium;
  position: relative;
  border: none 0px;
  width: 85px;
  height: 30px;
  cursor: pointer;
  background-color: #FFFFFF;
  font-family: Calibri, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  color: #999999;
  font-weight: bold;
}

.BlankBtnParchment
{
  background-image: url('Images/Blank64.gif');
  font-size: medium;
  position: relative;
  border: none 0px;
  width: 85px;
  height: 30px;
  cursor: pointer;
  background-color: #F3F2E7;
  font-family: Calibri, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  color: #4A5F6E;
  font-weight: bold;
}

DIV .leftcol-container
{
  border-width: 1px;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0;
  width: 150PX;
  height: 15px;
  line-height: 15px;
}

DIV .middlecol-container
{
  border-width: 1px;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0;
  width: 200PX;
  height: 15px;
  line-height: 15px;
  overflow: hidden;
}

DIV .middlecol-container-long
{
  border-width: 1px;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0;
  width: 250PX;
  height: 15px;
  line-height: 15px;
  overflow: hidden;
}

DIV .rightcol-container
{
  border-width: 1px;
  float: left;
  margin: 5px 0px 0px 5px;
  padding: 0;
  height: 15px;
}

DIV .wide-middlecol-container
{
  border-width: 1px;
  float: left;
  margin: 5px 0px 0px 0px;
  padding: 0;
  height: 15px;
  line-height: 15px;
}

DIV .floatrightcol-container
{
  border-width: 1px;
  float: right;
  margin: 5px 10px 0px 5px;
  padding: 0;
  height: 15px;
}

.Panel
{
  float: left;
  overflow: hidden;
}

.PanelRight
{
  float: right;
  overflow: hidden;
}

.Panel legend
{
  padding: 5px; /*font-size: 1.2em;*/
  color: black; /*font-weight: bold;*/
  font-size: 1.2em;
}

.Panel fieldset
{
}


.ajax__myTab .ajax__tab_header
{
  font-family: verdana,tahoma,helvetica;
  font-size: 11px;
  border-bottom: solid 1px #999999;
}

.ajax__myTab .ajax__tab_outer
{
  padding-right: 4px;
  height: 21px;
  background-color: #d4d2cd;
  margin-right: 2px;
  border-right: solid 1px #999999/*#666666*/;
  border-left: solid 1px #999999/*#aaaaaa*/;
  border-top: solid 1px #999999; 
  

}

.ajax__myTab .ajax__tab_inner
{
  padding-left: 3px;
  background-color: #d4d2cd;

}

.ajax__myTab .ajax__tab_tab
{
  height: 13px;
  padding: 4px;
  margin: 0; 
}

.ajax__myTab .ajax__tab_hover .ajax__tab_outer
{
  background-color: #a4a5a7;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_inner
{
  background-color: #a4a5a7;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_tab
{
}

.ajax__myTab .ajax__tab_active .ajax__tab_outer
{
  padding-right: 0px;
  background-color: #fff;
  border-left: solid 1px #999999;
}

.ajax__myTab .ajax__tab_active .ajax__tab_inner
{

  background-color: #F3F2E7;
  border-bottom: solid 1px #F3F2E7;
  
}

.ajax__myTab .ajax__tab_active .ajax__tab_tab
{
  background-color: #F3F2E7;
  border-bottom: solid 1px #F3F2E7;
}

.ajax__tab_body
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #999999;
  border-top: 0;
  padding: 8px;
  background-color: #F3F2E7;
}

.FixedGrid
{
  table-layout: fixed;
  width: 597px;
}

.overflowHidden
{
  overflow: hidden;
}

DIV .newsletter-row
{
  margin: 0px;
  padding: 0;
  width: 100%;
  font-size: 1.1em;
  clear: both;
}

DIV .newsletter-left-column
{
  border-width: 1px;
  float: left;
  margin: 0px;
  padding: 3px 0 3px 0;
  width: 515px;
  vertical-align: text-bottom;
}

DIV .newsletter-right-column
{
  border-width: 1px;
  float: left;
  margin: 0px 0px 5px 0px;
  padding: 0;
  width: 70px;
  text-align: center;
}